/*OVERALL*/

/*
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: local('Montserrat-Regular'), url(http://fonts.gstatic.com/s/montserrat/v6/zhcz-_WihjSQC0oHJ9TCYBsxEYwM7FgeyaSgU71cLG0.woff) format('woff');
}
*/

.content-container{
    margin-top: 50px;
    width: 100%;
    position: absolute;
}

.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
}

body{
    min-height: calc(100% - 50px);
    overflow-y: auto;
    overflow: auto;
    display: block;
    background: -webkit-linear-gradient(90deg, #26D0CE 10%, #1A2980 90%);
    background: -moz-linear-gradient(90deg, #26D0CE 10%, #1A2980 90%); 
    background: -ms-linear-gradient(90deg, #26D0CE 10%, #1A2980 90%); 
    background: -0-linear-gradient(90deg, #26D0CE 10%, #1A2980 90%); 
    background: linear-gradient(90deg, #26D0CE 10%, #1A2980 90%);
    padding-bottom: 60px;
    font-family: 'Montserrat',"Helvetica Neue",Helvetica,Arial,sans-serif;
}


@media(min-width:768px) {
    .content-container{
        margin-top: 70px;
/*        margin-bottom: 60px;*/
    }
    
    body {
	    overflow-x: hidden;
	    overflow-y: auto;
	    min-height: calc(100% - 130px);
	}
}



html {
    height: 100%;
    font-family: 'Montserrat',"Helvetica Neue",Helvetica,Arial,sans-serif;
}


a,
a:hover,
a:focus,
a:active,
a.active {
    outline: 0;
    color: #428bca;
}

h2{
    /*text-transform: uppercase;*/
    font-family: 'Montserrat',"Helvetica Neue",Helvetica,Arial,sans-serif;
}

h1,
h3,
h5,
h6 {
    /*text-transform: uppercase; */
    font-weight: 700;
}

.img-centered {
    margin: 0 auto;
}

.btn{
    border-radius: 0px;
    -webkit-transition: background-color 0.2s linear;
    -moz-transition: background-color 0.2s linear;
    -ms-transition: background-color 0.2s linear;
    transition: background-color 0.2s linear;   
}

/*NAVBAR*/

.navbar-fixed-top{
    font-family: 'Montserrat',"Helvetica Neue",Helvetica,Arial,sans-serif;
}

.navbar-toggle{
    border-radius: 0px;
}

@media(min-width:768px) {
    .navbar-fixed-top {
        padding: 10px 0;
        padding-right: 15px;
        -webkit-transition: padding .3s;
        -moz-transition: padding .3s;
        transition: padding .3s;
    }
    
    .navbar-nav li a{
        padding-left: 10px;
        padding-right: 10px;
    }

    .navbar-fixed-top .navbar-brand {
        font-size: 2em;
        -webkit-transition: all .3s;
        -moz-transition: all .3s;
        transition: all .3s;
    }
    
    .navbar-brand{
        padding: 0px 0px 0px 10px;
    }
    
    .navbar-brand img{
        height: 52px !important;
    }

    .navbar-fixed-top.navbar-shrink {
        padding: 10px 0;
    }

    .navbar-fixed-top.navbar-shrink .navbar-brand {
        font-size: 1.5em;
    }
    
    .login-button{
        margin-right: 30px !important;
    }
}

@media(min-width:1100px){
    .navbar-nav li a{
        padding-left: 15px;
        padding-right: 15px;    
    }
}

.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus{
    background-color: #444;
}

.login-button{
    max-width: 104px;
    margin: auto;
}

.navbar-brand img{
    height: 20px;
}

.navbar-nav {
    letter-spacing: 2px;
}

@media(min-width:768px){
    .navbar .navbar-nav{
     font-size: 12px;
    }
}

.navbar .navbar-nav li a:focus {
    outline: 0;
}

.navbar-default,
.navbar-inverse {
    border: 0;
}

.login-button a{
        color: #ffffff !important;
}

/*FOOTER*/
.footer {
        z-index: 98;
        position: fixed;
        display: block;
        bottom: 0;
        width: 100%;
        height: 50px;;
        color: #999;
        background-color: #222;
        text-align: right;
        font-family: 'Montserrat',"Helvetica Neue",Helvetica,Arial,sans-serif;
}

.social-share{
    display: none;
}

@media(min-width:767px){
    .footer {
        z-index: 98;
        position: fixed;
        display: block;
        bottom: 0;
        width: 100%;
        height: 50px;;
        color: #999;
        background-color: #222;
        text-align: right;
        font-family: 'Montserrat',"Helvetica Neue",Helvetica,Arial,sans-serif;
    }



    .footer-text{
        font-size: 1em;
        padding: 5px 20px 5px 0;
        font-weight: 600;
        /* text-transform: uppercase; */
    }

    .social-share {
        text-align: left;
        padding: 15px 0 0 10px;
        display: block;
    }

    .media-feeds{
        height: 20px;
        padding-top: 2px;
    }

    .media-feed .btn{
        height: 10px;
        padding: 0px;
    }
}

section{
    display: block;
    color: #fff;
/*    height: 100%;*/
    padding-top: 20px;
    margin-bottom: 100px !important;
}

/*HEADER*/

.header {
    text-align: center;
    color: #fff;
    background: -webkit-linear-gradient(90deg, #26D0CE 10%, #1A2980 90%);
    background: -moz-linear-gradient(90deg, #26D0CE 10%, #1A2980 90%); 
    background: -ms-linear-gradient(90deg, #26D0CE 10%, #1A2980 90%); 
    background: -0-linear-gradient(90deg, #26D0CE 10%, #1A2980 90%); 
    background: linear-gradient(90deg, #26D0CE 10%, #1A2980 90%);  
}

.page-info{
    background: #222;
    padding: 10px 30px 20px 30px;
    margin-left: 20px;
    margin-right: 20px;
    border-radius: 15px;
}

@media(min-width:768px){
    .page-info{
        padding: 10px 30px 20px 30px;
        margin-right: auto;
        margin-left: auto;
    }
}

.resource-info{
    background: #222;
    padding: 10px 15px 20px 15px;
    margin-left: 20px;
    margin-right: 20px;
    border-radius: 15px;
}

@media(min-width:768px){
    .resource-info{
        padding: 10px 15px 20px 15px;
        margin-right: auto;
        margin-left: auto;
    }
}

/*HOME PAGE*/

.header .container {
    margin: auto auto;
}

.header img {
    display: block;
    margin: 0 auto 5px;
    padding: 10px;
    height: 150px;
}

@media(min-width:768px){
    .header img{
        height: 300px;
    }   
        
}

.header .intro-text {
    font-weight: 300;
    font-family: 'Montserrat',"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 1.75em;
}

/*
.header .btn{
        
        margin-top: 20px;
        border: 1px white;
    }
*/

.vector-credit{
    display: none;
    position: fixed;
    bottom: 50px;
    left: 1px;
    font-size: 8px;
}

@media(min-width:767px){
    .vector-credit{
        display: block;
    }
}

.intro-button {
    color: #fff;
    opacity: 1.0;
    font-family: 'Montserrat',"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 1.2em;
    background-color: #052d56;
    -webkit-transition: background-color 0.4s linear;
    -moz-transition: background-color 0.4s linear;
    -ms-transition: background-color 0.4s linear;
    transition: background-color 0.4s linear;
    border-radius: 0px;
    border: none;
    padding: 10px;
    margin: 5px;
}

.intro-button:hover {
    color: #222;
    background-color: #91ccff;
}

@media(min-width:768px) {
    .header {
    }

    .header .intro-text {
        border-radius: 20px;
        padding: 15px;
    }
    
}

/*ABOUT*/
    #about{
        font-family: 'Montserrat',"Helvetica Neue",Helvetica,Arial,sans-serif;
    }

    .about-text{
        font-size: 1.2em !important;
    }
    
    .about-lower{
        padding-top: 20px;
    }
    
    #about{
    }

/*Privacy Policy */
#privacy-policy h4 {
    color: #C39; 
    margin-bottom: 0;
    margin-top: 15px;
}

#privacy-policy h2 {
    color: #C39;
    margin-bottom: 0;
}

#privacy-policy p {
    text-align: center;
}

/* WORKSHOPS */

.tabcontents{
    font-family: 'Montserrat',"Helvetica Neue",Helvetica,Arial,sans-serif;
}

.tabs {
    text-align: center;
}

.tabs .col-md-6{
    padding: 10px 0px;
}

.workshops-tab-title{
     font-family: 'Montserrat',"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 12px;
}

.workshop-wrap-r{
    margin-top: 10px;
}

@media(min-width:767px){
    .workshop-corporate{
        padding-top: 0px;
    }
    
    .workshop-wrap-l{
        text-align: right;
    }
    .workshop-wrap-r{
        text-align: left;
        margin-top: 0px;
    }
    
    .workshop-tab{
        padding: 10px;
    }

    .workshop-tab-r{
        padding: 10px 60px !important;
    }
    
    .workshops-tab-title{
       font-size: 16px;
    }
    
}



#workshops .tabs li span{
    width: 260px;   
    text-align: center;
}





.workshop-add{
    background: rgba(235, 235, 235, 0.7);
    -webkit-transition: background-color 0.2s linear;
    -moz-transition: background-color 0.2s linear;
    -ms-transition: background-color 0.2s linear;
    transition: background-color 0.2s linear;
}

.workshop-add .text-center h5{
    margin-top: 0;
    padding-top: 10px;
}

.workshop-add:hover{
    background: rgba(235, 235, 235, 1.0);
}

.workshop-add-text{
    color: #222 !important;
}

.workshop-tile{
    background: #222;
    -webkit-transition: background-color 0.4s linear;
    -moz-transition: background-color 0.4s linear;
    -ms-transition: background-color 0.4s linear;
    transition: background-color 0.4s linear;
    padding: 10px;
}

.workshop-tile:hover{
    background: #444;
}

.workshop-tile h4 {
    margin-top: 0;
    padding-top: 0px;
    color: #ec4189;
}

.workshop-tile h6 {
    color: #ec4189;
}

/*COUNSELLING*/
    
    #counselling .btn{
        font-family: 'Montserrat',"Helvetica Neue",Helvetica,Arial,sans-serif;
        font-weight: 300;
        background: #4A0742;
        border-color: #1F031B;
    }

    .counselling-image{
        padding-bottom: 15px;
        text-align: center;
    }

    .counselling-text{
        padding-top: 10px;
        font-family: 'Montserrat',"Helvetica Neue",Helvetica,Arial,sans-serif;
    }

/*CONTACT*/

.contact-form{
    font-family: 'Montserrat',"Helvetica Neue",Helvetica,Arial,sans-serif;
    width: 75%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 40px !important;
}

.contact-form .well{
    background-color: #222;
    border-radius: 15px;
    border: none;
    color: #fff;
}

/*BLOG*/

.blog-sidebar{
    display: none;
}

@media(min-width:1100px){
    .blog-sidebar{
/*        margin-right: 1%;*/
        display: block;
/*        background: rgba(34, 34, 34, 0.3);*/
        background: #222;
    }
}

.blog-social{
    width: 100%;
    margin: 5px 0px;
    text-align: left;
}

.blog-content{
    background: rgba(34, 34, 34, 0.3) !important;
    width: 100%;
}


.blog-title{
    background: #222;
    margin: 0px 1px;
    padding-top: 20px;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    width: 100%;
    height: 100%;
}


.blog-title h2{
    margin-top: 10px;
}

.blog-post{
    font-family: 'Montserrat',"Helvetica Neue",Helvetica,Arial,sans-serif;
    background: #fff;
    color: #222;
    overflow: hidden;
    padding: 10px;
    margin: 12px 0px;
}

.btn.btn-primary.blog-post-view{
    color: #fff;
}

.blog-post-timestamp{
    display: none;
}

.timestamp-line-1{
    margin: 0px;
    font-size: 18px;
    padding: 15% 10px 0px 10px;
}

.timestamp-line-2{
    margin: 0px;
    font-size: 14px;
    padding: 0px 10px;
}

.blog-mobile-timestamp{
    display: block;
}


@media(min-width:767px){
    .blog-post-timestamp{
        display: block;
        text-align: center;
        padding: 0px;;
        color: #fff;
        background: #428bca;
    }
    .timestamp-line-1{
        font-size: 30px;
        padding: 0px;
    }

    .timestamp-line-2{
        font-size: 24px;
        padding: 0px 0px;
    }
    
    .blog-mobile-timestamp{
        display: none;
    }

}


.blog-post-title{
    text-align: left;
    background-color: #ebebeb;
    padding: 10px;
}

.blog-post-title .blog-title-link{
    color: #222;
}

.blog-post .btn{
    color: #428bca;
    -webkit-transition: background 0.24s linear;
    -moz-transition: background 0.2s linear;
    -ms-transition: background 0.2s linear;
    -0-transition: background 0.2s linear;
    transition: background 0.2s linear;
}

.blog-post a:hover{
    color: #428bca;
}

.blog-post-body{
    width: 100%;
}

.individual-blog-post{
    font-family: 'Montserrat',"Helvetica Neue",Helvetica,Arial,sans-serif;  
    color: #222;
    background-color: #ebebeb;
    padding-bottom: 100px;
}

.btn-blog-back{
    margin-top: 10px;
}

.comment-count{
    font-size: 16px;
}

.comments-toggler{
    margin-bottom: 10px;
}

commentsToggled{
    width: 100%;
}

.comments-form{
    background-color: #222;
    border-radius: 15px;
    color: #ebebeb;
    padding-bottom: 10px;
}

.blog-comment-heading{
    padding-top: 10px;
}

@media(min-width:768px){
    .blog-comment-heading{
        padding-top: 0px;
    }
}

.submit-comment{
    margin-top: 10px;
}

.captcha-image{
    margin: 0 auto;
}
.captcha-image img{
    border-radius: 5px;
}

.captcha-links{
    padding-top: 5px;
    padding-bottom: 5px;
}

.captcha-links a{
    margin-left: 2px;
    margin-right: 2px;
}

.captcha-input{
    width: 40%;
    height: 34px;
    border: 0px;
}

.captcha-area{
    background: #ebebeb;
    padding: 5px;
    border-radius: 5px;
}

/*RESOURCES*/

.resources{
    padding-bottom: 0px;
}

.resources-title{
    background-color: #222;
    padding: 0;
}

.resources .well{
    background: #ebebeb;
    border-radius: 0px;
    border: none;
    font-family: 'Montserrat',"Helvetica Neue",Helvetica,Arial,sans-serif;
}

.resource-item-view{
    color: #222;
	height: 300px;
	max-width: 300px;
}

.resource-item-view img {
    max-width: 200px;   
}
.resources-nav{
    padding: 0;
    background-color: #222;
}

.resources-nav li a{
    font-family: 'Montserrat',"Helvetica Neue",Helvetica,Arial,sans-serif;
    border-radius: 0px;
    -webkit-transition: background-color 0.4s linear;
    -moz-transition: background-color 0.4s linear;
    -ms-transition: background-color 0.4s linear;
    transition: background-color 0.4s linear; 
}

.resources-nav li.active a {
    background-color: #91ccff;
    color: #222;
}

.resources-nav li.active a:hover{
    background-color: #91ccff;
    color: #222;
}

.resources-item{
    border-radius: 0 !important;
    border: none !important;
    background-color: #ebebeb;
    font-family: 'Montserrat',"Helvetica Neue",Helvetica,Arial,sans-serif;
}

.resources-item .close{
    color: #D91E18;
    opacity: 0.7;
}

.resources-item .close:hover{
    opacity: 1.0;
}

.resources-item-header{
    border-bottom: 0px;
    background-color: #222;
    color: #fff !important;
}

.resources-item-body{
    color: #222 !important;
}

.resources-item-footer{
    background-color: #222;
}


/*REGISTRATION FORM*/

#reg-bg{
    height: 100%;
}

.reg-form{
    font-family: 'Montserrat',"Helvetica Neue",Helvetica,Arial,sans-serif;
    padding-top: 50px;
    width: 75%;
    margin-left: auto;
    margin-right: auto;
    color: #fff;
}

.reg-form .well{
    background-color: #222;
    border-radius: 15px;
    border: none;
    color: #fff;
}

.reg-form .form-group{
    margin-left: auto;
    margin-right: auto;
}

/*LOGIN FORM*/

.starter-template{
    height: 100%;
}

#login-bg{
    height: 100%;
}

.form-text{
    color: #ffffff;
    font-weight: 50;
}

.login-form{
    padding-top: 50px;
    margin-left: auto;
    margin-right: auto;
    font-family: 'Montserrat',"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 500;
    width: 75%;
}

.login-form a{
    color: #60b5ff;
}

.login-form .well{
    background-color: #222222;
    border-radius: 15px;
    border: none;
    margin-left: auto;
    margin-right: auto;
}

@media(min-width:768px){
   .login-form{
       width: 400px;
   }
}

/*USER ACCOUNTS*/

.account-title{
    padding: 0;
    background: #222;
    margin-top: 20px;
    color: #fff;
}

.account-nav{
    font-family: 'Montserrat',"Helvetica Neue",Helvetica,Arial,sans-serif;
    background-color: #222;
    padding: none;
}

.account-nav li a{
    font-size: 12px;
    border-radius: 0px;
    padding: 10px 5px;
    -webkit-transition: background-color 0.4s linear;
    -moz-transition: background-color 0.4s linear;
    -ms-transition: background-color 0.4s linear;
    transition: background-color 0.4s linear; 
}

.account-nav li.active a {
    background-color: #91ccff;
    color: #222;
}

@media(min-width: 1400px){
    .account-nav li a{
        font-size: 14px;
    }
}

.account-well{
    font-family: 'Montserrat',"Helvetica Neue",Helvetica,Arial,sans-serif;
    background-color: #ebebeb;
    color: #333;
    border-radius: 0;
    margin-bottom: 80px;
}

/* SHOPPING CART*/

.cart-badge{
    background-color: #cf000f;
}

.cart-title{
    background: #222;
    margin-top: 20px;
    color: #fff;
}

.cart-well{
    font-family: 'Montserrat',"Helvetica Neue",Helvetica,Arial,sans-serif;
    background-color: #ebebeb;
    background: #222;
    border-radius: 0px;
    border: 0;
    color: #fff;
}

.cart-well tbody{
    color: #222;
    background-color: #fff;
}

#CartIndexForm .close {
    opacity: .7;
    font-size: 26px;
}

#CartIndexForm .close:hover {
    opacity: .4;
}


/*Login widget:*/
/*
.left, .right {width: 50%; height: 300px; float: left;transition: all ease-in-out .2s; -webkit-transition: all ease-in-out .2s; border-radius: 10px;}
.left {background: #a8d5a8;}
.right {background: #74abdb;}
.wrapper:hover .left, .wrapper:hover .right {width: 20%;}
.wrapper:hover .left:hover, .wrapper:hover .right:hover {width: 80%;}

.table>tbody>tr>th, .table>tbody>tr>td {
    border-top: none;
}
*/

#element_to_pop_up { display:none; width: 30%; background-color: #222; padding-top: 5px; border-radius: 10px; border-color: #000;}
#element_to_pop_up p{ 
    padding: 10px 0px 5px 0px;
    font-family: Arial;
    font-size: 16px;
    /*text-transform: uppercase;*/
    color: green;
    text-align: center;
}

.b-close {
border-radius: 7px;
font: bold 131% sans-serif;
padding: 3px 6px;
background-color: #2b91af;
color: #fff;
cursor: pointer;
text-align: center;
text-decoration: none;
position: absolute;
right: -7px;
top: -7px;
}
.b-close:hover {
background-color: #1e1e1e;
}

#floating-admin-enable{ 
    position: fixed; 
    top: 120px; 
    left: 10px; 
    z-index: 98;
}
#floating-admin-disable{ 
    position: fixed; 
    top: 120px; 
    left: 10px; 
    z-index: 98;
}

#flashMessage { 
    display:none; 
    position: absolute; 
    left: 0px !important; 
    top: 0px !important; 
    height: 70px !important; 
    background-color: rgba(66, 139, 202, 0.9); 
    width: 100%; 
    border-color: #000; 
    color: #fff; 
    font-family: 'Montserrat', "Helvetica Neue", Helvetica, Arial, sans-serif; 
    font-weight: 300; 
    font-size: 18px; 
    text-align: center; 
    padding: 20px 20px; 
    z-index: 9999;}

#recaptcha_div.form-control{
    height: 100%;
    padding: 0;
    border: none;
    background-color: transparent;
    box-shadow: none;
}


.twitter {
    position: fixed; 
    top: 100px;
    right: 10px;
    z-index: 90;
    height: 50px;
}

.btn-default.btn-twitter-toggled{
    color: #428bca;
}

/*Calendar*/

/*CALENDAR FOR USER LOGINS*/
/* Place padding before and after Calendar */
#calendar{
    padding: 10px;   
    background: #222222;
    border-radius: 10px;

}

@media(min-width:768px) {
    #calendar{
        border: 3px solid #428bca; 
    }
}

/* CSS for errors that occur when using the calendars */
.calendar-error .fc-view table{
    border: 1px solid red;
}

.calendar-error .help-block {
    color: #DA4453;
}

/* CSS for Booking Requests in Calendar for the Time on events */
.fc-event-container .bookedEvent .fc-event-time{

}

/* CSS for Booking Requests in Calendar for the Title on events */
.fc-event-container .bookedEvent .fc-event-title{

}

.modal-open {
    overflow-x: hidden;
    overflow-y: auto;
}

.modal {
	display: none;
	overflow: hidden;
}

.modal-title h4 {
    color: #EC4189;
}

.modal-title h5 {
    color: #1C94C4;
}

.modal-body .ending {
    font-size: 16px; 
    color: #EC4189;
    text-align: center;
}

@media(max-width:1024px) {
	.modal-open {
	    overflow: hidden;
	}
	
	.modal {
		display: none;
		overflow: hidden;
		overflow-y: scroll;
		position: fixed;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		z-index: 99;
		-webkit-overflow-scrolling: touch;
		outline: 0
	}
}

/* Shop */
.shop .container .subscription .thumbnail{ border: 1px solid #F7CA18; }
.shop .container .subscription { color: #222;}

.social span{ height: 100% !important; }

.modal-body { color: #fff; }
#myModalLabel { color: #fff; }

/*Loading animation*/

.paypal-loading{
	width: 100%;
	height: 100%; 
	z-index: 10;
	top: 0; 
	left: 0; 
	position: fixed; 
	background-color: rgba(0,0,0,0.5);
    color: #fff;
}

.loader {
  margin: 6em auto;
  font-size: 4px;
  position: relative;
  text-indent: -9999em;
  border-top: 1.1em solid rgba(255, 255, 255, 0.2);
  border-right: 1.1em solid rgba(255, 255, 255, 0.2);
  border-bottom: 1.1em solid rgba(255, 255, 255, 0.2);
  border-left: 1.1em solid #ffffff;
  -webkit-animation: load8 1.1s infinite linear;
  animation: load8 1.1s infinite linear;
}
.loader,
.loader:after {
  border-radius: 50%;
  width: 10em;
  height: 10em;
}
@-webkit-keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

/* Remove anchor highlight for text in workshops view */
#workshops .tabcontents a p{ color: #fff;}

/* Social Media */

.fb_iframe_widget { top: -25px;}
#twitter-widget-0, #twitter-widget-1 { width: 75px !important;}

.footer .fb_iframe_widget { top: -4px;}
.footer .social-container { z-index: 9999;}

.ui-state-default{ float: left; list-style-type: none; background: 0; border: 0; padding: 0;}

/* Footer */
.footer-content small a {
    display: inline-block;
    text-align: center;
}

/* CSS for Frontfacing DropDown Boxes using Chosen jQuery */
.chosen-container {
    border: 1px solid #ccc;
    border-radius: 4px;
    padding: 4px 2px;
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s !important;
}

.information-session-item-footer {
    background-color: #222;
    margin-top: 0;
}

.information-session-item-body {
    color: #222 !important;
}

.information-session-item-body .price { padding: 0; margin: 0; }
.information-session-item-body .date { padding: 0; margin: 0; }
.information-session-item-body .time { padding: 0; margin: 0; }

.information-session-item-footer button{
    margin-left: 5px;
}

.information-session-well .information-session {
    color: #333;
    margin: 15px 0;
}

.information-session-well .information-session {
    border: 1px solid #333;   
}

.information-session-well .information-session .row-eq-height{
    margin: 0;
    background-color: #d3d3d3;
}

.information-session-well .information-session  .information-session-timestamp{
    background: none repeat scroll 0% 0% #428BCA;
    color: #fff;
    text-align: center;
    min-width: 60px;
}

.information-session-well .information-session .information-session-line-1 {
    font-size: 30px;
    padding: 0px;
    margin-bottom: 0;
    margin-top: 5px;
}

.information-session-well .information-session .information-session-line-2 {
    font-size: 24px;
    margin-top: 5px;
    margin-bottom: 5px;
    padding: 0px;
}

.information-session-well .information-session-time h4{
    font-size: 16px;
    text-align: left;
}

.information-session-well .information-session .row p{
    padding: 20px;
    font-size: 14px;
}

.information-session-well .information-session .row .information-session-body p {
    margin: 0 !important;
    padding: 5px !important;
}

.shop .booked-out{
    text-align: left;
    text-decoration: underline;
}

.pw-reset{
    color: #fff;
}